/* NSExecutableNotLoadableError */
"BundleErr3584" = "El paquete “%@” no se ha podido cargar porque su archivo ejecutable no se puede cargar.";

/* NSExecutableNotLoadableError */
"BundleErr3584-C" = "El archivo ejecutable del paquete no se puede cargar.";

/* NSExecutableNotLoadableError */
"BundleErr3584-R" = "Vuelva a instalar el paquete.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585" = "El paquete “%@” no se ha podido cargar porque no contiene ninguna versión para la arquitectura actual.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-C" = "El paquete no contiene ninguna versión para la arquitectura actual.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-R" = "Instale una versión universal del paquete.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586" = "El paquete “%@” no se ha podido cargar porque no es compatible con la aplicación actual.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-C" = "El paquete no es compatible con esta aplicación.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-R" = "Instale una versión más reciente del paquete.";

/* NSExecutableLoadError */
"BundleErr3587" = "El paquete “%@” no se ha podido cargar porque está dañado o le faltan recursos necesarios.";

/* NSExecutableLoadError */
"BundleErr3587-C" = "El paquete está dañado o le faltan recursos necesarios.";

/* NSExecutableLoadError */
"BundleErr3587-R" = "Vuelva a instalar el paquete.";

/* NSExecutableLinkError */
"BundleErr3588" = "No se ha podido cargar el paquete “%@”.";

/* NSExecutableLinkError */
"BundleErr3588-C" = "No se ha podido cargar el paquete.";

/* NSExecutableLinkError */
"BundleErr3588-R" = "Vuelva a instalar el paquete.";

/* NSFileNoSuchFileError */
"BundleErr4" = "El paquete “%@” no se ha podido cargar porque no se ha encontrado su archivo ejecutable.";

/* NSFileNoSuchFileError */
"BundleErr4-C" = "No se ha encontrado el archivo ejecutable del paquete.";

/* NSFileNoSuchFileError */
"BundleErr4-R" = "Vuelva a instalar el paquete.";

/* Name of the 'Cocoa' error domain when showing to user. Very likely this will not get localized. */
"NSCocoaErrorDomain" = "Cocoa";

/* Name of the 'Core Foundation' error domain when showing to user. Very likely this will not get localized differently in other languages. */
"NSCoreFoundationErrorDomain" = "Core Foundation";

/* Name of the 'Mach' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'Mach' in the language. */
"NSMachErrorDomain" = "Mach";

/* Name of the 'OSStatus' error domain when showing to user. Very likely this will not get localized. */
"NSOSStatusErrorDomain" = "OSStatus";

/* Name of the 'POSIX' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'POSIX' in the language. */
"NSPOSIXErrorDomain" = "POSIX";

/* A generic error string indicating there was a problem. The %@ will be replaced by a second sentence which indicates why the operation failed. */
"Operation could not be completed. %@" = "No se ha podido completar la operación. %@";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain, code, and a description when there is no other way to present an error to the user. The first %@ indicates the error domain, %ld indicates the error code, and the second %@ indicates the description; so this might become '(Mach error 42 - Server error.)' for instance. */
"Operation could not be completed. (%@ error %ld - %@)" = "No se ha podido completar la operación. (Error de %1$@ %2$ld: %3$@)";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain and code when there is no other way to present an error to the user. The %@ indicates the error domain while %ld indicates the error code; so this might become '(Mach error 42.)' for instance. */
"Operation could not be completed. (%@ error %ld.)" = "No se ha podido completar la operación. (Error de %1$@ %2$ld)";

